[Translation]
ThisLanguage=		Suomi

Language=			Kieli
DockSettings=		Reunapalkin asetukset...
IconSettings=		Kuvakkeen asetukset...
AddItem=			Lisää 
  ItemFile=			Kansio
  ItemPath=			Polku
  ItemSeparator=		Välipalkki
  ItemDockSettings=	Palkin asetukset kuvake
DeleteItem=			Poista Kuvake
TakeScreenshot=		Ota kuva työpöydästä


General=			Yleiset
AutoRun=			Käynnistä ohjelma, kun käynnistän tietokoneen
HideLabels=			Poista kuvaketekstit
LockIcons=			Lukitse Kuvakkeet
AutoHide=			Piilota automaattisesti


Icons=			Kuvakkeet
Size=				Palkin koko
Quality=			Laatu
  QualityLow=		Matala Laatu (Nopea)
  QualityMedium=		Keskinkertainen laatu
  QualityHigh=		Korkea Laatu (Hidas)
Zoom=				Lähennettävän kuvakkeen koko
ZoomRange=			Lähennettävien kuvakkeiden määrä
ZoomTime=			Lähennyksen nopeus


Position=			Palkin paikka
Monitor=			Näyttö
  MonitorList=		Näytöt
Side=				Paikka näytöllä
  SideTop=			Yläreuna
  SideBottom=		Alareuna
  SideLeft=			Vasen
  SideRight=		Oikea
Z-Order=			Näytä
  zTop=			Aina päällimmäisenä
  zNormal=			Normaali
  zBottom=			Aina alimmaisena
Offset=			Keskitys


Style=			Tyyli
Theme=			Teema
Opacity=			Läpinäkyvyys
SelectFont=			Valitse kirjasin


About=			Tietoja
Donate=			Lahjoita
Updates=			Päivitä
Forums=			Keskusteluryhmät



Quit=				Lopeta
OK=				OK
Cancel=			Peruuta



Version=		Versio
ThankYou=		Kiitos, kun käytit RocketDockia.  Jos tykkäsit ohjelmasta, kerro siitä muille ja auta meitä valtaamaan maailma! :)

Folders=		Kansiot
DefaultFolder=		Oletuskansio
ChangeFolder=		Vaihda kansiota


Preview=		Esikatselu


DefaultIcon=		Oletuskuvake


Properties=		Ominaisuudet
Name=			Nimi
Target=			Kohde
FindTarget=		Etsi kohde
StartIn=		Aloita täältä
Arguments=		Komentorivi
Run=			Käynnistä
  RunNormal=		Normaali
  RunMaximized=		Maksimoitu
  RunMinimized=		Minimoitu
Popup=			Ponnahdusvalikko
ContextMenu=		Näytä erityiset tehtävät


FontOutlineColor=	Reunuksen väri
FontShadowColor=	Varjon väri
FontOutlineOpacity=	Reunuksen läpinäkyvyys
FontShadowOpacity=	Varjon läpinäkyvyys



;#################
;For Version 1.1.2
;#################

MouseActivate=		Tuo palkki esiin, kun siirrän hiiren kohdalle
AutoHideTime=		Piilotuksen kesto
AutoHideDelay=		Piilotuksen viive
UberIconFX=		UberIconin tehosteet


;#################
;For Version 1.2.0
;#################

ZoomFlat=		Lähennä kaikki kuvakkeet yhtä aikaa
VerticalOffset=		Etäisyys reunasta
ItemBlank=		Tyhjä Kuvake
Defaults=		Oletukset
Confirm=		Vahvista
ConfirmDefaults=	Haluatko varmasti palauttaa RocketDockin oletusasetukset?<BR>Huom: tämä ei vaikuta kuvakkeisiin.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate \done
;=========================================================

ManageWindows=		Kun pienennän ikkunan, tee siitä esikatselukuva palkkiin
ShowRunning=		Käynnissä olevien ohjelmien ilmaisin
OpenRunning=		Näytä, jos yritän käynnistää jo käynnissä olevaa ohjelmaa
UseINI=			Tallenna Asetukset INI-tiedostoksi (single-user)
GetMore=			Hae lisää
Behavior=			Käytös
MouseActivateDelay=	Esiinponnahduksen viive
IconActivationFX=		Ikonin huomioefekti
None=				Ei mitään
Bounce=			Hyppy
ZoomOpaque=			Poista läpinäkyvyys lähennettäessä
HoverFX=			Leijunnan tehoste
ZoomBubble=			Kupla
ZoomPlateau=		Tasanne
OpenWindow=			Avaa ikkuna
CloseWindow=		Sulje ikkuna
ItemRecycleBin=		Roskakori
StateNormal=		Tavallinen ikoni
StateEmpty=			Roskakori tyhjä
StateFull=			Roskakori täynnä


;#################
;For Version 1.3.1
;#################

DebugInfo=			Korjausten neuvonta
ConfirmDebugInfo=		RocketDock luo nyt tiedoston virheiden poistoa varten (debug)...<BR><BR>Se sisältää:<BR>  * RocketDock-ohjelman asetukset (Joihin sisältyy tiedostopolut ja muuttujat).<BR>  * Tällä hetkellä käynnissä olevat ohjelmat.<BR>  * Hyödyllisiä tietoja järjestelmästä.
DisableMinAnimation=	Älä käytä pienennysanimaatioita.
OpenRunningShort=		Käynnistä rinnalle
UseGlobal=			Käytä yleisiä asetuksia
Always=			Aina
Never=			Ei koskaan
Warnings=			Varoitukset: <COUNT>
WarningINIWrite=		Settings.ini on Vain luku-tiedosto.  Asetuksia ei voida tallentaa.
